-- 基础信息
base_info = {
	group_id = 133308610
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 610001, monster_id = 28020108, pos = { x = -1851.610, y = 290.368, z = 3935.817 }, rot = { x = 0.000, y = 321.973, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 610002, monster_id = 28020108, pos = { x = -1861.911, y = 292.172, z = 3935.536 }, rot = { x = 0.000, y = 258.196, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 610003, monster_id = 28020108, pos = { x = -1852.818, y = 291.170, z = 3930.302 }, rot = { x = 0.000, y = 258.196, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 610001, 610002, 610003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
